insert into voter
    (cnp, token, name, address, voted, choice) values
    ('1921121197306', '5b5145b6-6012-4833-976d-e8b5f4ab3a42', 'Jaime Robin', 'Harghita', false, NULL),
    ('1870928034216', '4cf44495-c9fc-4358-a173-5acc9d6c43bf', 'Jayden-Lee Atherton', 'Argeş', false, NULL),
    ('1860218070341', '32aae5ab-a0f2-4a02-a130-d000d67f0f38', 'Aubree Ferrell', 'Botoşani', false, NULL),
    ('2991229310624', '541b0d92-0f9e-456b-b870-097bdeff9659', 'Priya Alfaro', 'Sălaj', false, NULL),
    ('2910629074750', '2e754f24-e4d9-4b25-8442-b115062becce', 'Jaylen Underwood', 'Botoşani', false, NULL),
    ('1870906044284', 'f1026386-4f9b-491f-a6f5-938840aaa0a0', 'Brenden Howell', 'Bacău', false, NULL),
    ('1960421036448', '940f44aa-da04-4c46-874d-aedcb0531175', 'Indigo Amos', 'Argeş', false, NULL),
    ('2940801390507', 'b385b1b0-c0e3-4c93-9df2-a2ccffee6463', 'Kaisha Whitney', 'Vrancea', false, NULL),
    ('6020605019170', '3a8c91de-5ab3-467d-bafd-938cf32875ef', 'Kye Dorsey', 'Alba', false, NULL),
    ('2860605036635', 'ba2e9544-b1c1-42a9-bed2-5b097fd6e176', 'Habiba Salt', 'Argeş', false, NULL),
    ('2980312402326', '7a19c7fa-7af5-49de-8eff-8a69e753521a', 'Zahara Boyd', 'Bucureşti', false, NULL),
    ('2990501205231', '5f867ff9-af7e-4f86-9801-dc27894b94a4', 'Aleesha Nguyen', 'Hunedoara', false, NULL),
    ('1880919301664', 'bc4e5c85-9daf-4756-a74b-3058bd50858d', 'Regan Fritz', 'Satu Mare', false, NULL),
    ('2910119209420', '4b163b90-e143-46e7-8cca-e555dd18913c', 'Shyla Mejia', 'Hunedoara', false, NULL),
    ('1960310148900', '8456a1a9-db99-4433-9cc5-30c8c57e1417', 'Ianis Jenkins', 'Covasna', false, NULL),
    ('1930216407671', '7477672c-c194-4b23-a2b7-947b46220912', 'Tyreke Fuentes', 'Bucureşti', false, NULL),
    ('1980830272725', 'a103ec9d-c38b-448c-a01e-b7a663e4ca76', 'Reegan Leech', 'Neamţ', false, NULL),
    ('6000606198549', '04a966ad-1e6a-49db-b49d-1c833de252a2', 'Tamera Farrow', 'Harghita', false, NULL),
    ('1970716389029', 'e44f681d-3065-4a79-a8a8-5789819c22fe', 'Adeel Talbot', 'Vâlcea', false, NULL),
    ('1911112220875', '886db2b7-982e-4dca-9b5b-bcaaa1355821', 'Nabeel Connolly', 'Iaşi', false, NULL),
    ('2891204167439', 'c055adb3-da5f-4318-b756-d06ed222f39f', 'Eve Dorsey', 'Dolj', false, NULL),
    ('2980617160685', 'dd70d23b-b2c8-4451-8d80-11ffb91e4356', 'Kaiya Portillo', 'Dolj', false, NULL);
